input[type="checkbox"], .checkbox-slider input[type="checkbox"] {
    display: inline-block;
    background: transparent;
    max-width: 100%;
    max-height: 100%;
    margin-left: 0;
    position: relative;
}

    input[type="checkbox"] + label span, .checkbox-slider input[type="checkbox"] ~ label span {
        display: none !important;
    }

input[type="radio"] {
    display: inline-block;
    background: transparent;
    max-width: 100%;
    max-height: 100%;
    margin-left: 0;
    position: relative;
}

    input[type="radio"] + label span {
        display: none !important;
    }

.ui-combobox-cwc .ui-button {
    top: 2px;
}

